# SPDX-License-Identifier: GPL-2.0+
#
# Test config
#
---

main-branch:
  obj:
    a: 0x0
    b: 0
  arr: [0, 0, 0, 0]
  another-arr:
    -  # 1
      c: 0
      d: 0
    -  # 2
      c: 0
      d: 0
